Subject: Re: Gallery Article - Douglas A3B Skywarrior
From: "Steve Bamford" <[email-masked]>
To: "Aibara Darius @Consult" <[email-masked]>
Date: Mon, 3 Feb 2003 19:51:39 -0500

----- Original Message -----
From: "Aibara Darius @Consult" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, December 10, 2002 7:37 AM
Subject: Gallery Article - Douglas A3B Skywarrior

> Steve
>
> Proposed gallery article:
>
> 1:48 Douglas A3B Skywarrior
>
> This is the 1:48 Combat Models vac-form kit of the A3B.  The kit provides
> vac-formed fuselage, wings, tailplane and canopy components and an A2
sized
> dyeline drawing with 3-view profiles and perspective sketches of the
> cockpit.  Nothing is provided for the cockpit, undercarriage and other
> components.  To aid with the construction I used Squadron Signal's A3
> Skywarrior in Action book and a timely article on the A3 in Scale Aircraft
> Modelling.
>
> I scratch built the cockpit and crew access/egress door using photographs
in
> the above references and the sketches provided by Combat Models.  For
added
> interest I dropped the flaps and slats on the wings using plastic card
stock
> and filler and added the underfuselage speed brake.  The undercarriage
units
> were scratch built using wheels and other bits from the spares box
combined
> with plastic rod and strip.
>
> The engine intakes are white metal units donated by two Aeroclub 1:48 EE
> Lightning kits (you would need an endoscope to see these items in these
> kits).  The exhaust tubes are from an old pen refill that had the right
> diameter. The tailguns are modified spares from an Academy Blackhawk
> helicopter kit.
>
> The model represents an aircraft of VAH 11 "Heavy Eleven" aboard USS
> Franklin D Roosevelt in 1959 - all the decals were from the spares box.
>
>  <<A3B Skywarrior.zip>>
> Regards
>
> Darius Aibara
> TPS Consult
>
> Tel:  020 8256 4090
> Fax: 020 8256 4082
>
> www.tpsconsult.co.uk
>
>
>
> **********************************************************************
> This email transmission is confidential and intended for the
> addressee only. It may contain privileged and confidential
> information. If you are not the person or organisation to
> whom it is addressed, you must not copy, distribute, or take
> any action in reliance upon it. If you have received this
> message in error, please notify the
> [email-masked] and return it.
>
> Carillion PLC Registered in England No. 3782379
> Registered Office:
> Birch Street Wolverhampton WV1 4HY
> **********************************************************************
>
>
> ________________________________________________________________________
> This e-mail has been scanned for all viruses by Star Internet. The
> service is powered by MessageLabs. For more information on a proactive
> anti-virus service working around the clock, around the globe, visit:
> http://www.star.net.uk
> ________________________________________________________________________